Community
Showing results for 
Search instead for 
Do you mean 
Reply

ACT! Network Sync is Not Compatible

New Member
Posts: 2
Country: USA

ACT! Network Sync is Not Compatible

You attempt to install the ACT! Network Sync Service (10.01) on a Windows Vista Home (Basic or Premium) operating system and receive the following error: Error: “ACT! Network Sync is not compatible with this operating system.”

 

Use the following steps to place the setup file in Windows XP Compatibility Mode:

  1. Right click on setup.exe file for the Network Sync Service and select Properties.
  2. Under the Compatibility tab, enable the Run this program in compatibility mode for option.
  3. Select the Windows XP (Service Pack 2) from the drop-down list.
  4. Enable the Run this program as an administrator option.
  5. Click OK to accept these changes
  6. Attempt to run the installation again by double clicking the setup.exe file for the Network Sync Service.

this should resolve the issue.

Copper Contributor
Posts: 74
Country: United States

Re: ACT! Network Sync is Not Compatible

thanks for the tip, but unfortunately it says "your xp machine does not have service pack 2 applied..."

 

any other ideas for vista?

 

thanks

Copper Contributor
Posts: 74
Country: United States

Re: ACT! Network Sync is Not Compatible

i should add that i tried all the other compatibility settings, but no go for similar errors